@font-face {
    font-family: 'GillSansNovaBook';
    src: url('Gill Sans Nova Book.eot');
    src: local('Gill Sans Nova Book'), local('Gill Sans Nova Book'),
        url('Gill Sans Nova Book.eot?#iefix') format('embedded-opentype'),
        url('Gill Sans Nova Book.woff') format('woff'),
        url('Gill Sans Nova Book.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'GillSansMTPro';
    src: url('Gill Sans MT Pro Grk W04 Bold.eot');
    src: local('Gill Sans MT Pro Grk W04 Bold'), local('Gill Sans MT Pro Grk W04 Bold'),
        url('Gill Sans MT Pro Grk W04 Bold.eot?#iefix') format('embedded-opentype'),
        url('Gill Sans MT Pro Grk W04 Bold.woff') format('woff'),
        url('Gill Sans MT Pro Grk W04 Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: bold;
}
@font-face {
    font-family: 'Jost';
    src: url('Jost Regular.eot');
    src: local('Jost Regular'), local('Jost Regular'),
        url('Jost Regular.eot?#iefix') format('embedded-opentype'),
        url('Jost Regular.woff') format('woff'),
        url('Jost Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'JostBold';
    src: url('Jost Bold.eot');
    src: local('Jost Bold'), local('Jost Bold'),
        url('Jost Bold.eot?#iefix') format('embedded-opentype'),
        url('Jost Bold.woff') format('woff'),
        url('Jost Bold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}